<ART ID="01340" PID="2001" JID="141" BPAGE="1" EPAGE="7" PII="S0129183109013406" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPETITION IN A SOCIAL STRUCTURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERIKA FILLE</FNM>
<SNM>LEGARA</SNM>
<EAD>etlegara@gmail.com</EAD>
<X-REF REFID="S0129183109013406AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANTHONY</FNM>
<SNM>LONGJAS</SNM>
<X-REF REFID="S0129183109013406AF001"></X-REF>
</AUT>
<AUT>
<FNM>RENE</FNM>
<SNM>BATAC</SNM>
<X-REF REFID="S0129183109013406AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013406AF001">National Institute of Physics, University of the Philippines, Diliman, Quezon City 1101, <CNY>The Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 July 2008</RE>
<AC>22 August 2008</AC>
</HIST>
<ABST>
<P>Complex adaptive agents develop strategies in the presence of competition. In modern human societies, there is an inherent sense of locality when describing inter-agent dynamics because of its network structure. One then wonders whether the traditional advertising schemes that are globally publicized and target random individuals are as effective in attracting a larger portion of the population as those that take advantage of local neighborhoods, such as "word-of-mouth" marketing schemes. Here, we demonstrate using a differential equation model that schemes targeting local cliques within the network are more successful at gaining a larger share of the population than those that target users randomly at a global scale (e.g., television commercials, print ads, etc.). This suggests that success in the competition is dependent not only on the <IT>number of individuals</IT> in the population but also on <IT>how they are connected</IT> in the network. We further show that the model is general in nature by considering examples of competition dynamics, particularly those of business competition and language death.</P>
</ABST>
<KWDG>
<KWD>Social and economic systems</KWD>
<KWD>networks and genealogical trees</KWD>
<KWD>other areas of applied and interdisciplinary physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.-s</KWD>
<KWD>89.75.Hc</KWD>
<KWD>89.00.00</KWD>
</KWDG>
</FRONT>
</ART>
