<ART ID="01351" PID="2001" JID="141" BPAGE="133" EPAGE="145" PII="S0129183109013510" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMERGENT 1D ISING BEHAVIOR IN AN ELEMENTARY CELLULAR AUTOMATON MODEL</MTI>
<RTI>Emergent 1D Ising Behavior in an Elementary CA Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAUL G.</FNM>
<SNM>KASSEBAUM</SNM>
<EAD>kasseb@wpi.edu</EAD>
<X-REF REFID="S0129183109013510AF001"></X-REF>
</AUT>
<AUT>
<FNM>GERMANO S.</FNM>
<SNM>IANNACCHIONE</SNM>
<EAD>gsiannac@wpi.edu</EAD>
<X-REF REFID="S0129183109013510AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013510AF001">Physics Department, Worcester Polytechnic Instiute, 100 Institute Road, Worcester, Massachusetts 01609, <CNY>United States</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2008</RE>
<AC>11 July 2008</AC>
</HIST>
<ABST>
<P>The fundamental nature of an evolving one-dimensional (1D) Ising model is investigated with an elementary cellular automaton (CA) simulation. The emergent CA simulation employs an ensemble of cells in one spatial dimension, each cell capable of two microstates interacting with simple nearest-neighbor rules and incorporating an external field. The behavior of the CA model provides insight into the dynamics of coupled two-state systems not expressible by exact analytical solutions. For instance, state progression graphs show the causal dynamics of a system through time in relation to the system's entropy. Unique graphical analysis techniques are introduced through difference patterns, diffusion patterns, and state progression graphs of the 1D ensemble visualizing the evolution. All analyses are consistent with the known behavior of the 1D Ising system. The CA simulation and new pattern recognition techniques are scalable (in both dimension, complexity, and size) and have many potential applications such as complex design of materials, control of agent systems, and evolutionary mechanism design.</P>
</ABST>
<KWDG>
<KWD>Ising</KWD>
<KWD>cellular automata</KWD>
<KWD>automaton</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
