<ART ID="01343" PID="2001" JID="141" BPAGE="25" EPAGE="45" PII="S0129183109013431" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BOUND STATES OF THE KLEIN&#x2013;GORDON EQUATION FOR VECTOR AND SCALAR GENERAL HULTH&#x00C9;N-TYPE POTENTIALS IN <F>D</F>-DIMENSION</MTI>
<RTI>Bound States of the Klein&#x2013;Gordon Equation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAMEER M.</FNM>
<SNM>IKHDAIR</SNM>
<EAD>sikhdair@neu.edu.tr</EAD>
<X-REF REFID="S0129183109013431AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013431AF001">Department of Physics, Near East University, Nicosia, North Cyprus, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 April 2008</RE>
<AC>2 October 2008</AC>
</HIST>
<ABST>
<P>We solve the Klein&#x2013;Gordon equation in any <F>D</F>-dimension for the scalar and vector general Hulth&#x00E9;n-type potentials with any <F>l</F> by using an approximation scheme for the centrifugal potential. Nikiforov&#x2013;Uvarov method is used in the calculations. We obtain the bound-state energy eigenvalues and the corresponding eigenfunctions of spin-zero particles in terms of Jacobi polynomials. The eigenfunctions are physical and the energy eigenvalues are in good agreement with those results obtained by other methods for <F>D = 1</F> and 3 dimensions. Our results are valid for <F>q = 1</F> value when <F>l &#x2260; 0</F> and for any <F>q</F> value when <F>l = 0</F> and <F>D = 1</F> or 3. The <F>s</F>-wave <F>(l = 0)</F> binding energies for a particle of rest mass <F>m<INF>0</INF> = 1</F> are calculated for the three lower-lying states <F>(n = 0, 1, 2)</F> using pure vector and pure scalar potentials.</P>
</ABST>
<KWDG>
<KWD>Bound states</KWD>
<KWD>Klein&#x2013;Gordon equation</KWD>
<KWD>Hulth&#x00E9;n potential</KWD>
<KWD>Nikiforov&#x2013;Uvarov method</KWD>
<KWD>approximation schemes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.65.Fd</KWD>
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
