<ART ID="01344" PID="2001" JID="141" BPAGE="47" EPAGE="58" PII="S0129183109013443" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRITICAL BEHAVIOR OF THE QUENCHED RANDOM MIXED-SPIN ISING MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>GODOY</SNM>
<EAD>mgodoy@cpd.ufmt.br</EAD>
<X-REF REFID="S0129183109013443AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013443AF001">Instituto Universit&#x00E1;rio do Araguaia, Universidade Federal de Mato Grosso, 78698-000, Pontal do Araguaia, Mato Grosso, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>W.</FNM>
<SNM>FIGUEIREDO</SNM>
<EAD>wagner@fisica.ufsc.br</EAD>
<X-REF REFID="S0129183109013443AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013443AF002">Departamento de F&#x00ED;sica, Universidade Federal de Santa Catarina, 88040-900 Florian&#x00F3;polis, Santa Catarina, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 September 2008</RE>
<AC>7 October 2008</AC>
</HIST>
<ABST>
<P>In this work, we simulated a quenched random mixed-spin Ising model on the square lattice. The model system consists of two different particles with spins <F>&#x03C3; = 1/2</F> (states <F>&#x00B1;1/2)</F> and <F>S = 1</F> (states <F>&#x00B1;1</F>, 0). These particles are randomly distributed on the lattice, and we considered only nearest-neighbor interactions. This model can represent a random magnetic binary alloy <F>A<INF>x</INF>B<INF>1-x</INF></F>, obtained from the high-temperature quenching of a liquid mixture. We performed Monte Carlo simulations for several lattice sizes and temperatures, and we found its critical temperature through the reduced fourth-order cumulant. We also determined the magnetization, the susceptibility, and the specific heat as a function of temperature. We used finite-size scaling arguments to estimate the critical exponents &#x03B2;, &#x03B3;, and &#x03BD; of the model. We showed that the quenched model is in the same universality class of the two-dimensional pure Ising model. We also investigated the sample to sample fluctuations that occur in the values of the thermodynamic quantities in order to describe the self-averaging properties at the critical point.</P>
</ABST>
<KWDG>
<KWD>Monte Carlo simulation</KWD>
<KWD>disoredered magnetic model</KWD>
<KWD>self-averaging properties</KWD>
</KWDG>
</FRONT>
</ART>
