<ART ID="01346" PID="2001" JID="141" BPAGE="71" EPAGE="84" PII="S0129183109013467" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPATIAL PATTERN IN A PREDATOR-PREY SYSTEM WITH BOTH SELF- AND CROSS-DIFFUSION</MTI>
<RTI>Spatial Pattern in a Predator-prey System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUI-QUAN</FNM>
<SNM>SUN</SNM>
<EAD>gquansun@yahoo.com.cn</EAD>
<X-REF REFID="S0129183109013467AF001"></X-REF>
<X-REF REFID="S0129183109013467AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN</FNM>
<SNM>JIN</SNM>
<EAD>jinzhn@263.net</EAD>
<X-REF REFID="S0129183109013467FN001"></X-REF>
<X-REF REFID="S0129183109013467AF001"></X-REF>
<X-REF REFID="S0129183109013467AF002"></X-REF>
</AUT>
<FTN ID="S0129183109013467FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YI-GUO</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0129183109013467AF003"></X-REF>
</AUT>
<AUT>
<FNM>QUAN-XING</FNM>
<SNM>LIU</SNM>
<EAD>liuqx315@sina.com</EAD>
<X-REF REFID="S0129183109013467AF002"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>LI</SNM>
<EAD>lili831113@163.com</EAD>
<X-REF REFID="S0129183109013467AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013467AF001">School of Mechatronic Engineering, North University of China, Taiyuan Shan'xi 030051, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S0129183109013467AF002">Department of Mathematics, North University of China, Taiyuan, Shan'xi 030051, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S0129183109013467AF003">School of Information and Communication Engineering, North University of China, Taiyuan, Shan'xi 030051, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2008</RE>
<AC>9 October 2008</AC>
</HIST>
<ABST>
<P>The vast majority of models for spatial dynamics of natural populations assume a homogeneous physical environment. However, in practice, dispersing organisms may encounter landscape features that significantly inhibit their movement. And spatial patterns are ubiquitous in nature, which can modify the temporal dynamics and stability properties of population densities at a range of spatial scales. Thus, in this paper, a predator-prey system with Michaelis-Menten-type functional response and self- and cross-diffusion is investigated. Based on the mathematical analysis, we obtain the condition of the emergence of spatial patterns through diffusion instability, i.e., Turing pattern. A series of numerical simulations reveal that the typical dynamics of population density variation is the formation of isolated groups, i.e., stripe-like or spotted or coexistence of both. The obtained results show that the interaction of self-diffusion and cross-diffusion plays an important role on the pattern formation of the predator-prey system.</P>
</ABST>
<KWDG>
<KWD>Predator-prey model</KWD>
<KWD>cross-diffusion</KWD>
<KWD>pattern formation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Cc</KWD>
<KWD>89.75.Kd</KWD>
<KWD>89.75.Fb</KWD>
<KWD>47.54.-r</KWD>
</KWDG>
</FRONT>
</ART>
