<ART ID="01348" PID="2001" JID="141" BPAGE="97" EPAGE="107" PII="S0129183109013480" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTER GEOMETRY AND EXTINCTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALASTAIR L.</FNM>
<SNM>WINDUS</SNM>
<X-REF REFID="S0129183109013480AF001"></X-REF>
</AUT>
<AUT>
<FNM>HENRIK JELDTOFT</FNM>
<SNM>JENSEN</SNM>
<EAD>h.j.jensen@imperial.ac.uk</EAD>
<X-REF REFID="S0129183109013480AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013480AF001">Mathematics Department and the Institute for Mathematical Science, Imperial College London, Exhibition Road, London, SW7 2AZ, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2008</RE>
<AC>14 October 2008</AC>
</HIST>
<ABST>
<P>We introduce a simple lattice model for a population in which the individuals are capable of reproducing both bi- and uni-parentally with density-dependent rates proportional to the parameters <F>p<INF>b</INF></F> and <F>k</F>, respectively. We examine the stochastic nature of the model as well as the different spatial structures that are formed when we change the relative rates of reproduction type. In particular, we see how these spatial structures can affect the probability of survival for the population. When the rate of bi-parental reproduction is much larger than that of uni-parental, large, dense clusters are more advantageous to the population, whereas sparse distributions give a greater chance of survival when the reverse is true. In addition, for a fixed <F>p<INF>b</INF></F>, we find a cut-off value of <F>k</F>, separating these two preferable structures, where the survival probability is completely independent of the spatial structure.</P>
</ABST>
<KWDG>
<KWD>Extinction</KWD>
<KWD>clusters</KWD>
<KWD>uni-/bi-parental reproduction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Fh</KWD>
<KWD>87.23.Cc</KWD>
</KWDG>
</FRONT>
</ART>
