<ART ID="01350" PID="2001" JID="141" BPAGE="117" EPAGE="131" PII="S0129183109013509" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MARKOV-PROCESS INSPIRED <RM>CA</RM> MODEL OF HIGHWAY TRAFFIC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FA</FNM>
<SNM>WANG</SNM>
<EAD>wangfa05@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183109013509AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>LI</SNM>
<EAD>li-li@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183109013509FN001"></X-REF>
<X-REF REFID="S0129183109013509AF001"></X-REF>
</AUT>
<FTN ID="S0129183109013509FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIAN-MING</FNM>
<SNM>HU</SNM>
<EAD>hujm@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183109013509AF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>JI</SNM>
<EAD>jiy05@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183109013509AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI</FNM>
<SNM>MA</SNM>
<EAD>mr05@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183109013509AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013509AF001">Department of Automation, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
<AUT>
<FNM>RUI</FNM>
<SNM>JIANG</SNM>
<EAD>rjiang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183109013509AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013509AF002">Institute of Engineering Science, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2008</RE>
<AC>12 October 2008</AC>
</HIST>
<ABST>
<P>To provide a more accurate description of the driving behaviors especially in car-following, namely a Markov-Gap cellular automata model is proposed in this paper. It views the variation of the gap between two consequent vehicles as a Markov process whose stationary distribution corresponds to the observed gap distribution. This new model provides a microscopic simulation explanation for the governing interaction forces (potentials) between the queuing vehicles, which cannot be directly measurable for traffic flow applications. The agreement between empirical observations and simulation results suggests the soundness of this new approach.</P>
</ABST>
<KWDG>
<KWD>Traffic flow</KWD>
<KWD>cellular automata</KWD>
<KWD>headway</KWD>
</KWDG>
</FRONT>
</ART>
