<ART ID="01352" PID="2001" JID="141" BPAGE="147" EPAGE="177" PII="S0129183109013522" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MATHEMATICAL MODEL FOR TRAINING IMPULSE AND LACTATE INFLUX AND OUTFLUX DURING EXERCISE</MTI>
<RTI>A Mathematical Model for Training Impulse and Lactate Influx</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN F.</FNM>
<SNM>MOXNES</SNM>
<EAD>john-f.moxnes@ffi.no</EAD>
<X-REF REFID="S0129183109013522AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013522AF001">Department for Protection, Norwegian Defence Research Establishment, P. O. Box 25, N-2007 Kjeller, <CNY>Norway</CNY></AFF>
<AUT>
<FNM>KJELL</FNM>
<SNM>HAUSKEN</SNM>
<EAD>kjell.hausken@uis.no</EAD>
<X-REF REFID="S0129183109013522AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013522AF002">Faculty of Social Sciences, University of Stavanger, N-4036 Stavanger, <CNY>Norway</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2008</RE>
<AC>22 October 2008</AC>
</HIST>
<ABST>
<P>This paper provides a mathematical description based on the theory of differential equations, for the dynamics of lactate production and removal. Analytical and numerical results for training/exercise of endurance of athletes are presented based on the common concept of training impulse (Trimp). The relationships between activity, production rate, and removal strategies of lactate are studied. Parameters are estimated from published data. A model for optimum removal of lactate after exercise is developed. The model provides realistic predictions when compared with experimental results. We show some specific examples for the usefulness of the mathematical model by studying some recent problems discussed in the literature. (a) Is interval exercise more beneficial than steady-state exercise? (b) What is the optimum aerobic power during recovery? We discuss whether steady-state exercise gives higher Trimp than interval exercise, when imposing an upper boundary for the lactate concentration as a constraint. The model allows for testing all imaginable kinds of steady-state and interval exercises in search of the optimal exercise regime for individuals with various kinds of characteristics. In general, the dynamic model constitute a powerful tool describing the processes by which the concentration of lactate can be studied and controlled to decrease fatigue and increase endurance.</P>
</ABST>
<KWDG>
<KWD>Lactate</KWD>
<KWD>exercise</KWD>
<KWD>endurance</KWD>
<KWD>performance</KWD>
<KWD>production</KWD>
<KWD>influx</KWD>
<KWD>outflux</KWD>
<KWD>removal</KWD>
<KWD>training impulse</KWD>
<KWD>recovery</KWD>
<KWD>aerobic power</KWD>
<KWD>aerobic capacity</KWD>
<KWD>differential equations</KWD>
</KWDG>
</FRONT>
</ART>
